@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'CenturyGothic';
src: url('../fonts/gothic.eot');
src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'),
url('../fonts/gothic.woff') format('woff'),
url('../fonts/gothic.ttf') format('truetype'),
url('../fonts/gothic.svg#gothic') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CenturyGothic-Bold';
src: url('../fonts/gothicb.eot');
src: url('../fonts/gothicb.eot?#iefix') format('embedded-opentype'),
url('../fonts/gothicb.woff') format('woff'),
url('../fonts/gothicb.ttf') format('truetype'),
url('../fonts/gothicb.svg#gothicb') format('svg');
font-weight: normal;
font-style: normal;
}	


.wrapper{ padding:36px 15px; background:url(../images/bg.jpg) repeat-x top #fff;}			
.header{ margin:0; padding:0 0 20px 0}
.header ul{ margin:0; padding:0; list-style:none;}
.header ul:before, .header ul:after{ content:''; display:table;}
.header ul:after{ clear:both;}
.header ul li{
	margin:0 0 12px;
	padding:0 0 0 36px;
	line-height:28px;
	color:#000;
}
.header ul li.phone{
	background-image: url(../images/Birminghamminibus%20PHONE.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.header ul li.email{
	background-image: url(../images/Birminghamminibus%20email.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.header ul li:last-child{
	margin:0;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
.logo{ padding:10px 0}


.navigation{
	margin:0 0 10px 0;
	padding:0;
	height:50px;
	position:relative;
	background-color: #900;
	background-image: url(../images/menu-bg.jpg);
}
.menu{display:block; margin:0; padding:0; list-style:none; display:table; width:100%;}
.menu li{display:table-cell; position:relative; z-index:100; font-size:20px; position:relative; line-height:50px; text-align:center;}
.menu li a{text-decoration:none; padding:0 15px; display:block; color:#fff; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s; }
.menu li a:hover, .menu li:hover > a,  .menu li.active > a{color:#6799f2;  }
.menu ul{display:none; margin:0; padding:0; width:200px; position:absolute; top:100%; left:0px; background:#ffffff; }
.menu ul li{display:block; float:none; background:none; margin:0; padding:0; border-top:1px solid #399ae8; }
.menu ul li a{font-size:14px; font-weight:normal; display:block; color:#fff; background:#37a5de; padding:5px 10px; white-space:nowrap;  }
.menu ul li a:hover, .menu ul li:hover > a{background:#f2f2f2; color:#000; }
.menu ul li:before{ display:none;}
.menu li:hover > ul{display:block; }
.menu ul ul{left:149px; top:0px; }
.mobile-menu{
	display:none;
	padding:0 15px;
	height:50px;
	line-height:50px;
	text-align:left;
	font-size:16px;
	color:#fff;
}
.mobile-menu i{ margin-right:8px; font-size:24px; float:right; height:50px; line-height:50px;}
.mobile-menu:hover, .mobile-menu:focus{ color:#fff; text-decoration:none;}
@media (min-width: 992px) and (max-width: 1199px) {
}

@media (max-width: 991px) {
.menu{display:none; float:none; }
.mobile-menu{display:block; }
nav{margin:0; background:none; }
.menu li{display:block; margin:0; background:none; }
.menu li a{color:#fff; border-top:1px solid #1350be; padding:0 20px; background:#0e1524; }
.menu li a:hover, .menu li:hover > a{color:#fff; background:#1350be }
.menu ul{display:block; position:relative; top:0; left:0; width:100%; }
.menu ul ul{left:0; }
.navigation nav{ position:absolute; top:100%; right:0; left:0; width:auto; z-index:999;}
.menu li:before{ display:none;}
.menu li:hover > a:after, .menu li.current-menu-item > a:after{ display:none;}
}


.center-block{ margin:0; padding:40px 0;}
.center-block .nav-tabs{ margin:0; padding:0; border:none}
.center-block .nav-tabs > li{ margin:0; padding:0;}
.center-block .nav-tabs > li > a{ background:#fff; border:none; font-size:20px; border-radius:0; padding:8px 15px}
.center-block .nav-tabs > li.active > a, .center-block .nav-tabs > li.active > a:hover, .center-block .nav-tabs > li.active > a:focus{
	color:#fff;
	;
	border:none;
	background-color: #900;
}
.center-block .tab-content{
	padding:20px;
	background-color: #b8d2ff;
	background-image: url(../images/formback.jpg);
	border: thin solid #930;
}
.center-block .btn{font-family: 'CenturyGothic-Bold'; font-size:16px;}

.thumb .col-xs-6{ margin-bottom:30px;}
.thumb-img{
	width:100%;
	height:auto;
	border:1px solid #900;
}

.contact-info{ margin:0; padding:0; list-style:none;}
.contact-info li{ margin:0 0 15px 0; font-size:18px;}
.contact-info li h3{font-family: 'CenturyGothic-Bold'; margin:0; padding:0; font-size:22px;}
.contact-info li strong{font-family: 'CenturyGothic-Bold';}

.content h1, .content h2, .content h3, .content h4{ font-size:20px; font-family: 'CenturyGothic-Bold'; margin:0 0 15px 0}

.footer{ margin:0; padding:30px 0; text-align:center; color:#fff;}
.footer ul{ margin:0; padding:0 0 12px 0; list-style:none;}
.footer ul li{ margin:0; padding:0; display:inline-block;}
.footer ul li:after{ margin:0 5px; display:block; content:'|'; float:right;}
.footer ul li:last-child:after{ display:none;}
.footer a{ color:#fff;}
.footer a:hover{ text-decoration:underline;}
.footer p{ margin:0; padding:0;}

.banner-overlay{ padding:10px; text-align:center; background:rgba(0,0,0, 0.7)}

/* #Media Queries
================================================== */
/* Large desktop */

@media (min-width: 992px) and (max-width: 1199px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
.header ul li{ float:left; margin-right:25px;}
.carousel-caption{ font-size:20px; line-height:20px; padding-left:30px;}
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.center-block .nav-tabs{ display:table; width:100%;}
.center-block .nav-tabs > li{ display:table-cell; float:none;}
.center-block .nav-tabs > li > a{ font-size:16px; text-align:center;}
.footer ul li{ display:block;}
.footer ul li:after{ display:none;}
.footer ul{ padding-bottom:20px;}
.carousel-caption{ display:none;}
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
} 
/* END__ */

/* Landscape phones and down */
@media (max-width: 480px) {
} 
/* END__ */
